<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		{% block title %}Welcome!
		{% endblock %}
		<link rel="icon" href="{{ asset('images/BEC_logo.png') }}" type="image/x-icon">

		{% block stylesheets %}
			<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
			<link href="{{ asset('css/styles.css') }}" rel="stylesheet" type="text/css"/>
			<link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
			<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer"/>
		{% endblock %}

		{% block javascripts %}

			<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
			<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/umd/popper.min.js"></script>
			<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>
		{% endblock %}


		{% block ajax %}
			<script src="{{ asset('js/vendre.js') }}"></script>
		{% endblock %}
	</head>
	<body>

		{% if app.request.get('_route') != 'app_home_page' %}
			{% block header %}
				{% include 'headerFooter/header.html.twig' %}
			{% endblock %}
		{% endif %}

		{% block body %}{% endblock %}

		{% block footer %}
			{% include 'headerFooter/footer.html.twig' %}
		{% endblock %}
	</body>
</html>
